{
  "api-base-url": "http://localhost:5000/api/",
  "api-user": "Console",
  "api-pwd": "A1Abastr0vA",
  "api-magic": "6DEC4167-57A6-4333-92DA-ADE009A97DE9",
  "api-timeout": "00:10:00",
  "default-page-size": 50,
  "defaults": {
    "workspace": {
      "api-key": "94866BC2-2F3E-4ECD-A8EE-61356A54FB41",
      "api-key-password": "test"
    }
  }
}
